body {
  background:#000066;
}

#main {
  background:url(images/bg.jpg) repeat-y center;
  width:960px;
  float:left;
}

#blank1, #blank2, #blank3 {  text-indent:-9999px;}

h4 {
  color:#000066;
  font-weight:bold;
}

p img.left {float:left;margin:1.5em 1.5em 1.5em 0;padding:5px;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;padding:5px;}

hr {
  width:90%;
  margin-left:20px;
}

#masthead {
  display:block;
  float:left;
  background:url(images/logo.jpg);
  width:960px;
  height:155px;
}

#masthead h1 {
  width:100%;
  height:100%;
  margin:0;
  text-indent:-9999px;
}

#masthead h1 a {
  display:block;
  width:100%;
  height:100%;
  outline:none;
}

#topmenu ul {
  display:block;
  background:url(images/navsprites.jpg) no-repeat 0 0;
  margin:0;
  width:960px;
  height:40px;
}

#topmenu ul li {
  display:block;
  height:40px;
  float:left;
}

#topmenu ul li a {
  display:block;
  width:100%;
  height:100%;
  text-indent:-9999px;
  outline:none;
}

#home {
  width:104px;
}
#about {
  width:87px;
}
#bibliography {
  width:150px;
}
#faq {
  width:301px;
}

#topmenu ul li#home a:hover {
  background:url(images/navsprites.jpg) 0 -40px;
}
#topmenu ul li#about a:hover {
  background:url(images/navsprites.jpg) -104px -40px;
}
#topmenu ul li#bibliography a:hover {
  background:url(images/navsprites.jpg) -191px -40px;
}
#topmenu ul li#faq a:hover {
  background:url(images/navsprites.jpg) -341px -40px;
}

#topmenu ul li#home a:active {
  background:url(images/navsprites.jpg) no-repeat 0 -80px;
}
#topmenu ul li#about a:active {
  background:url(images/navsprites.jpg) no-repeat -104px -80px;
}
#topmenu ul li#bibliography a:active {
  background:url(images/navsprites.jpg) no-repeat -191px -80px;
}
#topmenu ul li#faq a:active {
  background:url(images/navsprites.jpg) no-repeat -341px -80px;
}

#topmenu ul li#home.selected {
  background:url(images/navsprites.jpg) no-repeat 0 -80px;
}
#topmenu ul li#about.selected {
  background:url(images/navsprites.jpg) no-repeat -104px -80px;
}
#topmenu ul li#bibliography.selected {
  background:url(images/navsprites.jpg) no-repeat -191px -80px;
}
#topmenu ul li#faq.selected {
  background:url(images/navsprites.jpg) no-repeat -341px -80px;
}

#bottommenu ul {
  display:block;
  background:url(images/navbottom.jpg) no-repeat 0 0;
  margin:0;
  width:960px;
  height:36px;
}

#bottommenu ul li {
  display:block;
  height:36px;
  float:left;
}

#bottommenu ul li a {
  display:block;
  width:100%;
  height:100%;
  text-indent:-9999px;
  outline:none;
}
#homebottom {
  width:104px;
}
#aboutbottom {
  width:87px;
}
#bibliobottom {
  width:150px;
}
#faqbottom {
  width:301px;
}

#bottommenu ul li#homebottom a:hover {
  background:url(images/navbottom.jpg) no-repeat 0 -36px;
}
#bottommenu ul li#aboutbottom a:hover {
  background:url(images/navbottom.jpg) no-repeat -104px -36px;
}
#bottommenu ul li#bibliobottom a:hover {
  background:url(images/navbottom.jpg) no-repeat -191px -36px;
}
#bottommenu ul li#faqbottom a:hover {
  background:url(images/navbottom.jpg) no-repeat -341px -36px;
}

#bottommenu ul li#homebottom a:active {
  background:url(images/navbottom.jpg) no-repeat 0 -72px;
}
#bottommenu ul li#aboutbottom a:active {
  background:url(images/navbottom.jpg) no-repeat -104px -72px;
}
#bottommenu ul li#bibliobottom a:active {
  background:url(images/navbottom.jpg) no-repeat -191px -72px;
}
#bottommenu ul li#faqbottom a:active {
  background:url(images/navbottom.jpg) no-repeat -341px -72px;
}

#bottommenu ul li#homebottom.selected {
  background:url(images/navbottom.jpg) no-repeat 0 -72px;
}
#bottommenu ul li#aboutbottom.selected {
  background:url(images/navbottom.jpg) no-repeat -104px -72px;
}
#bottommenu ul li#bibliobottom.selected {
  background:url(images/navbottom.jpg) no-repeat -191px -72px;
}
#bottommenu ul li#faqbottom.selected {
  background:url(images/navbottom.jpg) no-repeat -341px -72px;
}

#footer {
  display:block;
  background:url(images/footer.jpg) no-repeat;
  height:106px;
  margin:0;
  padding-top:20px;
}

#footer p {
  color:#ffffff;
  line-height:14px;
}

#footer p a {
  color:#bf570b;
  line-height:14px;
}

#footer p a:hover {color:#ff6c00;}
